.banner-only-btn {
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;
	width:100%;
	height:186px;
	position:relative;
}

.banner-only-btn:before {
	content:"";
	display:block;
	position:absolute;
	width:100%;
	height:100%;
	background:rgba(255,255,255,0.64);
	top:0;
	left:0;
}


.banner-only-btn__inner{
	position:relative;
	display:flex;
	width:100%;
	height:100%;
	align-items:center;
}

.banner-only-btn__link{
	border:2px solid #ad5a55;
	border-radius:0;
	font-size:40px;
	padding:16px 32px;
	display:block;
	margin:0 auto;
	max-width: 90%;
	box-sizing: border-box;	
}

.banner-only-btn__link:hover{
	background:rgba(173, 90, 85, .16);
}

@media screen and (min-width:1382px) {

}


@media screen and (min-width:1024px) and (max-width: 1382px) {

}


@media screen and (max-width: 1024px) {
	.banner-only-btn__link{
		font-size:28px;
	}
}


@media screen and (max-width: 768px) {
	.banner-only-btn__link{
		font-size:18px;
		line-height:1.2;
	}	
}